# List of regions of India

The administrative divisions of India are subnational administrative units of India; they compose a nested hierarchy of country subdivisions.

See more: https://maps123.net/en/IN

#india #maps #maps123 #Regionsofindia